html,body{
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
    font-family: 'Nunito', sans-serif;
	overflow-x: hidden;
}
ul{
	list-style:none;
}
ul li{
	display: inline-block;
}
a:hover, a:focus{
	text-decoration:none;
}

/*** General Styles ***/
.title {
    text-align: center;
}
.title h2{
    font-size: 35px;
    font-weight: 600;
    color: #363535;
	margin-bottom: 5px;
}
.title h2 span{
    font-size: 35px;
    font-weight: 700;
    color: #3e98d6;
}
.under-line {
    border-top: 2px solid #3e98d6;
    padding: 0px 0px 0px 90px;
}
.section-padding {
    padding: 100px 0;
}


/*** Header section ***/
.header-strip{
	background-color: #f8f8f8;
	height: 100px;
	line-height: 100px;
}
.header-strip a.logo{
	float: left;
}
.social-header {
    text-align: center;
}
.social-header ul li{
    padding: 10px;
}
.social-header ul li a i {
	border: 1px solid #e4e2e2;
    border-radius: 50%;
    padding: 7px;
    font-size: 20px;
}
.social-header ul li a i.fa-facebook-f{
	color: #3B5998;
    padding: 7px 11.9px;
}
.social-header ul li a i.fa-twitter {
    color: #1DA1F2;
}
.social-header ul li a i.fa-whatsapp {
    padding: 7px 8px;
    color: #25d366;
}
.header-strip .two-logs {
    text-align: right;
}

/*** Slider section ***/
.slider .carousel-inner .item img{
	/* height: 645px; */
	width: 100%;
}
.carousel-control.left {
	background-image: none;
}
.carousel-control.right {
	background-image: none;
}

.carousel-caption {
    position: absolute;
    z-index: 1;
    display: table;
    height: 100%;
    padding-top: 15%;
    font-family: 'Roboto', sans-serif;
}
.absolute-div {
    position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.carousel-caption h3 {
   /*  display: table-cell;
    vertical-align: middle;
    text-align: center; */
    font-size: 29px;
    font-weight: 600;
}
.carousel-caption p {
    font-size: 19px;
}
.carousel-caption h6{
    font-size: 15px;
}
.item {
    position:relative;
}
.carousel-control{
	cursor:pointer;
}
.carousel-inner .active.left{
	left: -25%;
}

.carousel-inner .next{
	left:25%;
}

.carousel-inner .prev{
	left:-25%;
}

.carousel-control{
	width:4%;
}
.carousel-control.left{
	margin-left:0;
	background-image:none;
}

.carousel-control.right{
	margin-right:0;
	background-image:none;
}

.thumb-inner .thumb2-inner{
	background:#fff;
}
.carousel .carousel-control{
	display:none;
}
.carousel:hover .carousel-control{
	display:block;
}
#thumb-inner > .item{
	position:relative;
	overflow:hidden;
}

#thumb-inner > .item > a img{
	position:relative;
	overflow:hidden;
}
.caption{
	display:none;
	position:absolute;
	top:0;
	left: 4.5%;
    right: 4%;
	bottom:0;
	background: rgba(232, 139, 0, 0.63);
	color:#fff !important;
	margin-top:0;
	z-index:1000;
	padding-left:2%;
	padding-right:2%;
	text-align:center;
}
.caption h5{
   /*  padding-top: 20px; */
    padding-top: 70px;
    font-size: 25px;
}
.caption p{
	padding: 2%;
    padding-top: 15px;
}

.carousel > .thumb-inner{
	width:90%;
	position:relative;
	left:0;
	right:0;
	margin:auto;
}

/*** Slider bottom Percentage bar ***/
.slider-bottom {
    background: #049ee6;
    color: #f0faff;
    padding: 50px 0;
}
.loader {
    float: none;
    margin: 0px 27%;
}
.slider-bottom-p {
    margin-bottom: 0px;
    text-align: center;
    font-size: 16px;
    color: #f0faff;
    margin-top: 15px;
}
.white .loader-bg {
    box-shadow: inset 0px 0px 7px 0 rgba(0,0,0,0.1) !important;
}

/*** Our Pricing ***/
.valmon-img {
    margin-top: -30px;
}
p.pricing-para {
    color: #626262;
	padding: 10px 0;
}
.pricing-para span.logo-tag{
    color: #049ee6;
    font-style: italic;
    font-size: 13px;
    font-weight: 600;
}

/*** Our Pricing Tabel ***/
.pricing-table {
    margin-top: 50px;    
	border: 0px solid #dee2e6;
}
.pricing-table thead{
	text-align: center;
}
.table-bordered th, .table-bordered td {
    border: 0px solid #dee2e6;
    border-left: 20px solid #fff;
    border-right: 20px solid #fff;
}
.pricing-table.table thead th {
    vertical-align: bottom;
    border-bottom: 0px solid #dee2e6;
    border-left: 20px solid #fff;
    border-right: 20px solid #fff;
	color: #ffffff;
}
.pricing-table.table thead th span.span-amount {
    text-decoration: line-through;
	color: #f4f4f4;
    font-size: 14px;
}
.pricing-table.table thead tr th:first-child {
    background-color: #fff;
}
.pricing-table.table thead tr th.blue-title{
    background-color: #3ac1ff;
    font-size: 17px;
	font-size: 16px;
}
.pricing-table.table thead tr th.blue-popular{
    background: #0296da;
}
.pricing-table.table thead tr th.blue-popular-price{
    background: #00a0e9;
    padding: 0px;
    padding-bottom: 15px;
}
.pricing-table.table thead tr th.blue-popular-price div {
    text-align: left;
}
.pricing-table.table-striped thead tr:nth-of-type(odd) {
    background-color: #27b8fb;
}
.pricing-table.table-striped thead tr:nth-of-type(even) {
    background-color: #3ac1ff;
	font-size: 17px;
}

.pricing-table.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(113, 112, 112, 0.05);
}
.pricing-table.table-striped tbody tr:nth-of-type(even) {
    background-color: rgba(113, 112, 112, 0.16);
}
.pricing-table tbody tr td{
	text-align: center;
	font-size: 15px;
    color: #272727;
}
.pricing-table tbody tr td.tr-td-title{
	text-align: left;
	color: #272727;
    font-size: 17px;
}
.pricing-table tfoot tr th {
    padding: 25px 0px 0px;
}
.pricing-table tfoot tr th .enquire-button {
	width: 100%;
    background: #3ac1ff;
    border: none;
    padding: 10px 15px;
    font-size: 16px;
    font-weight: 700;
    color: #f4f4f4;
	cursor: pointer;
}

/*** Enquire Popup Modal ***/
.modal-header h4 {
    color: #0089cf;
    font-weight: 700;
}
.modal-body .form-group textarea {
    height: 120px;
}

/*** Best features ***/
.features {
    background: #fafafa;
}
.best-features {
    margin-top: 60px;
}
.best-features-each {
    text-align: center;
    border: 1px solid #e9e9e9;
    background: #fff;
     height: 275px;
}
.best-features-each .icon-box{
    margin-top: -30px;
	margin-bottom: 40px;
}
.best-features-each .icon-box i{
    font-size: 35px;
    padding: 25px;
    background: #fff;
    color: #00a0e9;
    border: 1px solid #e9e9e9;
    border-radius: 50%;
}
.best-features-each h5 {
    color: #00a0e9;
    font-size: 21px;
    font-weight: 600;
}
.best-features-each p {
    font-size: 16px;
    color: #626262;
	padding: 0px 5px;
    margin-bottom: 30px;
}
.best-features-each p.padding-35 {
    padding: 0px 35px;
}
.fea-second-row {
    margin-top: 70px;
}
.best-features-each .icon-box i.fa-cloud-upload-alt {
    padding: 25px 21px;
}
.best-features-each .icon-box i.fa-user {
    padding: 25px 27px;
}
.best-features-each .icon-box i.fa-tachometer-alt {
    padding: 25px 23px;
}

/*** Footer ***/
.footer1 {
    padding: 100px 0px 0px;
}
.enquire-col {
    background: #f9f9f9;
}
.contact-col {
	background: #00a0e9;
}
.enquire {
    padding: 60px 15px 0px;
}
.enquire h3 {
    color: #0296da;
    font-size: 30px;
	margin-bottom: 40px;
}
.form-group {
    padding: 0px 10px !important;
}
.form-group input[type="text"], .form-group input[type="email"], .form-group textarea {
    display: block;
    width: 100%;
    height: 40px;
    font-size: 15px;
    border: 1px solid #eaeaea;
    padding: 12px 15px;
    background-color: #fff;
    color: #838383;
}
.form-group textarea {
    height: 150px;
}

.submit-button {
    padding: 7px 22px;
    background: #0089cf;
    color: #fff;
    border: none;
	cursor: pointer;
}
.contact {
    padding: 60px 15px 75px;
}
.contact h3 {
    color: #f0faff;
    font-size: 30px;
	margin-bottom: 40px;
}
.contact .padding-right {
    padding-right: 0px;
}
.contact .padding-left {
    padding-left: 0px;
}
.contact-icon {
    text-align: center;
    color: #f3fbff;
}
.contact-icon .fa-mobile-alt {
    font-size: 19px;
}
.contact-email {
    color: #f0faff;
}
.contact-email p{
    margin-bottom: 0px;
    font-size: 16px;
}
.contact-email h4{
    margin: 30px 0px 23px;
    font-size: 17px;
}
.contact-email ul {
	padding-left: 0px;
}
.contact-email ul li {
    margin-right: 2px;
}
.contact-email ul li a i{
	border: 1px solid #4fc8fffa;
    font-size: 10px;
    padding: 6px;
    border-radius: 50%;
    background: #fff;
}
.contact-email ul li a i.fa-facebook-f {
    padding: 6px 8.5px;
    color: #3B5998;
}
.contact-email ul li a i.fa-linkedin-in {
    padding: 6px 6.7px;
}
.contact-email ul li a i.fa-google-plus-g {
    padding: 6px 5px;
}
.contact-email ul li a i.fa-whatsapp {
    font-size: 14px;
    padding: 4.5px 5px;
    color: #25d366;
} 
.contact-email ul li a i.fa-twitter{
	color: #1DA1F2;
}
.okonline-img {
    margin: 10% 0px;
	text-align: right;
}

/*** Copyright ***/
.footer2 {
	padding: 35px;
	background: #424242;
	color: #b9b9b9;
	text-align: center;
}
.footer2 a{
	margin-bottom: 0px;
}
.footer2 a{
	color: #b9b9b9;
}	
.copyright p {
    margin-bottom: 0px;
}


/*** Responsive ***/

@media only screen and (min-width:1199px) and (max-width: 1300px)  
{
	.carousel-caption h3 {
		font-size: 27px;
		font-weight: 600;
	}
	.best-features-each {
		height: 275px;
	}
}
@media only screen and (min-width:991px) and (max-width: 1198px)  
{
	.carousel-caption h3 {
		font-size: 22px;
		font-weight: 600;
	}
	.carousel-caption p {
		font-size: 18px;
	}
	.loader {
		margin: 0px 22%;
	}
	p.pricing-para {
		padding: 10px 0px 10px 15px;
	}
	.best-features-each {
		height: 275px;
	}
	.best-features-each p {
		font-size: 15px;
	}
	.best-features-each p.padding-35 {
		padding: 0px 5px;
	}
}
@media only screen and (min-width:768px) and (max-width: 991px)  
{
	.container {
		max-width: 932px;
	}
	.section-padding {
		padding: 70px 0;
	}
	.header-strip {
		height: auto;
	}
	.carousel-caption h3 {
		font-size: 17px;
		font-weight: 600;
	}
	.carousel-caption p {
		font-size: 16px;
	}
	.carousel-caption h6 {
		font-size: 14px;
	}
	.loader {
		margin: 0px 27%;
		width: 100px ! important;
		height: 100px ! important;
	}	
	.slider-bottom-p {
		font-size: 15px;
	}
	p.pricing-para {
		padding: 10px 0px 10px 25px;
	}
	.pricing-table tfoot tr th {
		padding: 25px 0px 0px;
	}
	.pricing-table tfoot tr th .enquire-button {
		font-size: 15px;
	}
	.best-features-each {
		height: 260px;
	}
	.best-features-each p {
		font-size: 15px;
	}
	.best-features-each p.padding-35 {
		padding: 0px 5px;
	}
	.best-features-each .icon-box i {
		font-size: 25px;
		padding: 20px;
	}
	.best-features-each .icon-box i.fa-user {
		padding: 20px 21.7px;
	}
	.best-features-each .icon-box i.fa-tachometer-alt {
		padding: 20px 18.5px;
	}
	.best-features-each .icon-box i.fa-cloud-upload-alt {
		padding: 20px 16.9px;
	}
	.best-features-each h5 {
		font-size: 17px;
		padding: 0px 3px;
	}

}
@media only screen and (min-width:592px) and (max-width:767px)  
{
	.container {
		max-width: 932px;
	}
	.header-strip {
		height: auto;
	}
	.header-strip img{
		width: 100%;
	}
	.social-header ul {
		padding: 0px;
	}
	.social-header ul li a i {
		font-size: 16px;
	}
	.social-header ul li a i.fa-facebook-f {
		padding: 7px 10.8px;
	}
	.carousel-caption {
		margin-left: -70px;
	}
	.carousel-caption h3 {
		font-size: 16px;
	}	
	.carousel-caption p {
		font-size: 15px;
	}
	.carousel-caption h6 {
		font-size: 13px;
	}
	.section-padding {
		padding: 70px 0;
	}
	.title h2 {
		font-size: 30px;
	}
	.title h2 span{
		font-size: 30px;
	}
	.loader {
		margin: 0px 40%;
		width: 80px ! important;
		height: 80px ! important;
	}
	.slider-bottom {
		padding: 35px 0;
	}
	.slider-bottom-p {
		font-size: 15px;
		margin-bottom: 20px;
	}
	p.pricing-para {
		padding: 10px 25px 0px 25px;
	}
	.valmon-img {
		margin-top: 0px;
		text-align: center;
	}
	.pricing-table tfoot tr th {
		padding: 25px 0px 0px;
	}
	.pricing-table tbody tr td.tr-td-title {
		font-size: 15px;
	}
	.pricing-table.table thead tr th.blue-title {
		font-size: 15px;
	}
	.pricing-table tfoot tr th .enquire-button {
		font-size: 13px;
	}
	.best-features-each {
		height: 200px;
		margin-bottom: 50px;
	}
	.best-features-each h5 {
		font-size: 17px;
		padding: 0px 3px;
	}
	.best-features-each p {
		font-size: 15px;
	}
	.best-features-each p.padding-35 {
		padding: 0px 5px;
	}
	.best-features-each .icon-box i {
		font-size: 25px;
		padding: 20px;
	}
	.best-features-each .icon-box i.fa-user {
		padding: 20px 21.7px;
	}
	.best-features-each .icon-box i.fa-tachometer-alt {
		padding: 20px 18.5px;
	}
	.best-features-each .icon-box i.fa-cloud-upload-alt {
		padding: 20px 16.9px;
	}
	.fea-second-row {
		margin-top: 0px;
	}
}
@media only screen and (min-width:541px) and (max-width:592px)  
{
	.container {
		max-width: 932px;
	}
	.header-strip {
		height: auto;
		text-align: center;
		line-height: 30px;
	}
	.header-strip img{
		width: initial;
	}
	.social-header ul {
		padding: 0px;
		margin-bottom: 0px;
	}
	.header-strip .two-logs {
		text-align: center;
		margin-bottom: 15px;
	}
	.carousel-caption {
		margin-left: -70px;
	}
	.carousel-caption h3 {
		font-size: 16px;
	}	
	.carousel-caption p {
		font-size: 15px;
	}
	.carousel-caption h6 {
		font-size: 13px;
	}
	.section-padding {
		padding: 70px 0;
	}
	.title h2 {
		font-size: 30px;
	}
	.title h2 span{
		font-size: 30px;
	}
	.loader {
		margin: 0px 40%;
		width: 80px ! important;
		height: 80px ! important;
	}
	.slider-bottom {
		padding: 35px 0;
	}
	.slider-bottom-p {
		font-size: 15px;
		margin-bottom: 20px;
	}
	p.pricing-para {
		padding: 10px 25px 0px 25px;
	}
	.valmon-img {
		margin-top: 0px;
		text-align: center;
	}
	.pricing-table tfoot tr th {
		padding: 25px 0px 0px;
	}
	.pricing-table tbody tr td.tr-td-title {
		font-size: 15px;
	}
	.pricing-table.table thead tr th.blue-title {
		font-size: 15px;
	}
	.pricing-table tfoot tr th .enquire-button {
		font-size: 13px;
	}
	.best-features-each {
		height: 200px;
		margin-bottom: 50px;
	}
	.best-features-each h5 {
		font-size: 17px;
		padding: 0px 3px;
	}
	.best-features-each p {
		font-size: 15px;
	}
	.best-features-each p.padding-35 {
		padding: 0px 5px;
	}
	.best-features-each .icon-box i {
		font-size: 25px;
		padding: 20px;
	}
	.best-features-each .icon-box i.fa-user {
		padding: 20px 21.7px;
	}
	.best-features-each .icon-box i.fa-tachometer-alt {
		padding: 20px 18.5px;
	}
	.best-features-each .icon-box i.fa-cloud-upload-alt {
		padding: 20px 16.9px;
	}
	.fea-second-row {
		margin-top: 0px;
	}
	.enquire h3 {
		text-align: center;
	}
	.okonline-img {
		margin: 5% 0px;
		text-align: center;
	}
}
@media only screen and (min-width:400px) and (max-width:540px)  
{
	.container {
		max-width: 932px;
	}
	.header-strip {
		height: auto;
		text-align: center;
		line-height: 30px;
	}
	.header-strip img{
		width: 175px;
	}
	.social-header ul {
		padding: 0px;
		margin-bottom: 0px;
	}
	.header-strip .two-logs {
		text-align: center;
		margin-bottom: 15px;
	}
	.carousel-caption {
		margin-left: 0px;
		padding-top: 0%;
		padding-bottom: 0px;
		right: 0%;
		bottom: 0px;
		left: 3%;
		text-align: left;
	}
	.carousel-caption h3 {
		font-size: 12px;
		margin-top: 25px;
	}	
	.carousel-caption p {
		font-size: 11px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.carousel-caption h6 {
		font-size: 11px;
	}
	.section-padding {
		padding: 70px 0;
	}
	.title h2 {
		font-size: 30px;
	}
	.title h2 span{
		font-size: 30px;
	}
	.loader {
		margin: 0px 40%;
		width: 80px ! important;
		height: 80px ! important;
	}
	.slider-bottom {
		padding: 35px 0;
	}
	.slider-bottom-p {
		font-size: 15px;
		margin-bottom: 20px;
	}
	p.pricing-para {
		padding: 10px 25px 0px 25px;
	}
	.valmon-img {
		margin-top: 0px;
		text-align: center;
	}
	.pricing-table tfoot tr th {
		padding: 25px 0px 0px;
	}
	.pricing-table tbody tr td.tr-td-title {
		font-size: 15px;
	}
	.pricing-table.table thead tr th.blue-title {
		font-size: 15px;
	}
	.pricing-table tfoot tr th .enquire-button {
		font-size: 13px;
	}
	.best-features-each {
		height: 190px;
		margin-bottom: 50px;
	}
	.best-features-each h5 {
		font-size: 17px;
		padding: 0px 3px;
	}
	.best-features-each p {
		font-size: 15px;
	}
	.best-features-each p.padding-35 {
		padding: 0px 5px;
	}
	.best-features-each .icon-box i {
		font-size: 25px;
		padding: 20px;
	}
	.best-features-each .icon-box i.fa-user {
		padding: 20px 21.7px;
	}
	.best-features-each .icon-box i.fa-tachometer-alt {
		padding: 20px 18.5px;
	}
	.best-features-each .icon-box i.fa-cloud-upload-alt {
		padding: 20px 16.9px;
	}
	.fea-second-row {
		margin-top: 0px;
	}
	.enquire h3 {
		text-align: center;
	}
	.okonline-img {
		margin: 5% 0px;
		text-align: center;
	}
	
}
@media only screen and (min-width:300px) and (max-width:400px)  
{	
	.container {
		max-width: 932px;
	}
	.header-strip {
		height: auto;
		text-align: center;
		line-height: 30px;
	}
	.header-strip img{
		width: 150px;
	}
	.social-header ul {
		padding: 0px;
		margin-bottom: 0px;
	}
	.header-strip .two-logs {
		text-align: center;
		margin-bottom: 15px;
	}
	.carousel-caption {
		margin-left: 0px;
		padding-top: 0%;
		padding-bottom: 0px;
		right: 0%;
		bottom: 0px;
		left: 2%;
		text-align: left;
	}
	.carousel-caption h3 {
		font-size: 9px;
		margin-top: 25px;
	}	
	.carousel-caption p {
		font-size: 10px;
		margin-top: 0px;
		margin-bottom: 5px;
	}
	.carousel-caption h6 {
		font-size: 9px;
	}
	.section-padding {
		padding: 40px 0;
	}
	.title h2 {
		font-size: 27px;
	}
	.title h2 span{
		font-size: 27px;
	}
	.under-line {
		padding: 0px 0px 0px 70px;
	}
	.loader {
		margin: 0px 40%;
		width: 60px  ! important;
		height: 60px  ! important;
	}
	.white .text{
		font-size: 15px ! important;
	}
	.slider-bottom {
		padding: 35px 0;
	}
	.slider-bottom-p {
		font-size: 13px;
		margin-bottom: 15px;
	}
	p.pricing-para {
		padding: 0px 15px 0px 15px;
		font-size: 15px;
	}
	.valmon-img {
		margin-top: 0px;
		text-align: center;
	}
	.pricing-table tfoot tr th {
		padding: 25px 0px 0px;
	}
	.pricing-table tbody tr td.tr-td-title {
		font-size: 15px;
	}
	.pricing-table.table thead tr th.blue-title {
		font-size: 15px;
	}
	.pricing-table tfoot tr th .enquire-button {
		font-size: 13px;
	}
	.features .title h2 {
		font-size: 18px;
	}
	.features .title h2 span {
		font-size: 18px;
	}
	.best-features-each {
		height: 190px;
		margin-bottom: 50px;
	}
	.best-features-each h5 {
		font-size: 17px;
		padding: 0px 3px;
	}
	.best-features-each p {
		font-size: 15px;
	}
	.best-features-each p.padding-35 {
		padding: 0px 5px;
	}
	.best-features-each .icon-box i {
		font-size: 20px;
		padding: 15px;
	}
	.best-features-each .icon-box i.fa-user {
		padding: 15px 16.8px;
	}
	.best-features-each .icon-box i.fa-tachometer-alt {
		padding: 15px 14.4px;
	}
	.best-features-each .icon-box i.fa-cloud-upload-alt {
		padding: 15px 13.2px;
	}
	.fea-second-row {
		margin-top: 0px;
	}
	.enquire h3 {
		text-align: center;
	}
	.footer1 {
		padding: 40px 0px 0px;
	}
	.okonline-img {
		margin: 5% 0px;
		text-align: center;
	}
	
}
@media only screen and (min-width:270px) and (max-width:300px)  
{
	
	.container {
		max-width: 932px;
	}
	.header-strip {
		height: auto;
		text-align: center;
		line-height: 30px;
	}
	.header-strip img{
		width: 150px;
	}
	.social-header ul {
		padding: 0px;
		margin-bottom: 0px;
	}
	.header-strip .two-logs {
		text-align: center;
		margin-bottom: 15px;
	}
	.carousel-caption {
		margin-left: 0px;
		padding-top: 0%;
		padding-bottom: 0px;
		right: 0%;
		bottom: 0px;
		left: 2%;
		text-align: left;
	}
	.carousel-caption h3 {
		font-size: 9px;
		margin-top: 25px;
	}	
	.carousel-caption p {
		font-size: 10px;
		margin-top: 0px;
		margin-bottom: 5px;
	}
	.carousel-caption h6 {
		font-size: 9px;
	}
	.section-padding {
		padding: 40px 0;
	}
	.title h2 {
		font-size: 27px;
	}
	.title h2 span{
		font-size: 27px;
	}
	.under-line {
		padding: 0px 0px 0px 70px;
	}
	.loader {
		margin: 0px 37%;
		width: 60px  ! important;
		height: 60px  ! important;
	}
	.white .text{
		font-size: 15px ! important;
	}
	.slider-bottom {
		padding: 35px 0;
	}
	.slider-bottom-p {
		font-size: 13px;
		margin-bottom: 15px;
	}
	p.pricing-para {
		padding: 0px 15px 0px 15px;
		font-size: 15px;
	}
	.valmon-img {
		margin-top: 0px;
		text-align: center;
	}
	.pricing-table tfoot tr th {
		padding: 25px 0px 0px;
	}
	.pricing-table tbody tr td.tr-td-title {
		font-size: 15px;
	}
	.pricing-table.table thead tr th.blue-title {
		font-size: 15px;
	}
	.pricing-table tfoot tr th .enquire-button {
		font-size: 13px;
	}
	.features .title h2 {
		font-size: 18px;
	}
	.features .title h2 span {
		font-size: 18px;
	}
	.best-features-each {
		height: 170px;
		margin-bottom: 40px;
	}
	.best-features-each h5 {
		font-size: 17px;
		padding: 0px 3px;
	}
	.best-features-each p {
		font-size: 13px;
	}
	.best-features-each p.padding-35 {
		padding: 0px 5px;
	}
	.best-features-each .icon-box i {
		font-size: 20px;
		padding: 15px;
	}
	.best-features-each .icon-box i.fa-user {
		padding: 15px 16.8px;
	}
	.best-features-each .icon-box i.fa-tachometer-alt {
		padding: 15px 14.4px;
	}
	.best-features-each .icon-box i.fa-cloud-upload-alt {
		padding: 15px 13.2px;
	}
	.fea-second-row {
		margin-top: 0px;
	}
	.enquire h3 {
		text-align: center;
	}
	.footer1 {
		padding: 30px 0px 0px;
	}
	.okonline-img {
		margin: 5% 0px;
		text-align: center;
	}
	
}




@media only screen and (min-width:768px) and (max-width: 800px)  
{
	.title h2 {
    font-size: 30px;
	}
	.loader {
		margin: 0px 24%;
	}
	.pricing-table tfoot tr th .enquire-button {
		font-size: 14px;
	}
}
@media (max-width: 768px) {
	.col-md-10 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 83.333333%;
		flex: 0 0 83.333333%;
		max-width: 83.333333%;
	}
	.col-md-2 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%;
	}
}
@media only screen and (max-width: 703px)  
{
	.g-recaptcha div {
		width: 100% ! important;
	}
}
@media only screen and (min-width:576px) and (max-width: 592px)  
{
	.social-header ul li {
		padding: 10px 0px 10px 0px;
	}
	.social-header ul li a i.fa-facebook-f {
		margin-left: 25px;
	}
	.header-strip img {
		width: 100%;
	}
}